Linux Mint Debian Edition 5 „Elsie” béta

kami911 képe

A Linux Mint fejlesztő csapata büszkén jelenti be a LMDE 5. kiadását, amely a Elsie nevet kapta. LMDE (Linux Mint Debian Edition) egy nagyon izgalmas terjesztés, tapasztalt felhasználókat célozza meg , amely ugyanazt a környezetet nyújtja, mint a Linux Mint, de a Debian csomagjait használja alapul, Ubuntu csomagok helyett.

Az LMDE egy Linux Mint projekt, amely a „Linux Mint Debian Edition” rövidítése. Célja, hogy a Linux Mint továbbra is ugyanazt a felhasználói élményt nyújtsa, és hogy mennyi munkával járna, ha az Ubuntu valaha is eltűnne. Az LMDE az egyik fejlesztési céluk is, hogy garantáljuk, hogy az általunk fejlesztett szoftverek az Ubuntun kívül is kompatibilisek legyenek.

Az LMDE célja, hogy a lehető legjobban hasonlítson a Linux Minthez, de az Ubuntu használata nélkül. A csomagbázist helyette a Debian biztosítja.

Az LMDE nem kompatibilis a PPA tárolókkal és hiányzik belőle néhány funkció. Ez azt eredményezi, hogy kicsit nehezebb használni és nehezebb hozzá segítséget találni.

LMDE azonban valamivel gyorsabb, mint a Linux Mint és újabb csomagokat tartalmaz. Az élet az LMDE oldalon izgalmas lehet. Nincsenek időszakos kiadások az LMDE 5-ben, kivéve a hibajavításokat ésa biztonsági frissítéseket. Az alapcsomagok ugyanazok maradnak, de a Mint és az asztali környezet komponensei folyamatosan frissülnek. Ha az újonnan kifejlesztett funkciók elkészülnek, közvetlenül bekerülnek az LMDE 5-be, amik a következő Linux Mint 20.x időszakos kiadásban kerülnek csak be. Következésképpen, a Linux Mint felhasználók csak akkor kapják meg ezeket az új funkciókat, amikor egy új kiadás jelenik meg és értesítést kapnak a frissítésről. LMDE 5 felhasználóknak nincs meg a választás lehetősége, de nekik nem kell várni az új csomagokra és általában ők kapják meg először. Ez kockázatosabb, de sokkal izgalmasabb.

Újdonságok

Az LMDE Kiadási megjegyzések.

Az LMDE újdonságai megegyeznek a Linux Mint 20.3 Cinnamon és MATE kiadások újdonságaival, amelyek a következők:

Várható újdonságok

Rendszerkövetelmények

  • x86 processzor (64 bites processzor szükséges a Linux Mint 64 bites kiadásának futtatásához. A 32 bites rendszer elfut 32 és 64 bites processzoron is).
  • Memóriaigény: 2 GB RAM (4 GB ajánlott a gördülékeny használathoz),
  • Háttértár-igény: minimum 20 GB (100 GB ajánlott),
  • Grafikus kártya legalább 1024×768 felbontással (alacsonyabb felbontásnál az ablak ALT gombbal mozgatható, ha nem fér el képernyőn),
  • DVD-meghajtó vagy USB port.

Frissítési figyelmeztetések

  • A BÉTA kiadásról frissíthet a végleges kiadásra.
  • Ez a BÉTA kiadás kritikus hibákat tartalmazhat, ezért ezt a kiadást csak tesztelési céllal használja, annak érdekében, hogy visszajelzéseivel segíthesse a Linux Mint fejlesztőcsapatát. Így a fejlesztők még a végleges kiadás előtt javíthatják a felmerülő hibákat.

Hibajelentés

  • Kérjük jelentse a talált hibákat: https://github.com/linuxmint/lmde-5-cinnamon-beta/issues.
  • Hibajelentéskor, amennyire csak lehet, pontosan írja le a hibajelenséget és azt is, hogy a fejlesztők hogyan tudják reprodukálni a hibát, vagy megértsék a bejelentés okait.
    • A reprodukálható és érthető hibák könnyebben javíthatóak.
    • Fontos leírni, hogy a hiba mindig, gyakran jelentkezik, vagy hogy mivel lehet előidézni.
    • Ne felejtse el megemlíteni, ha egy hiba máskor, vagy másik terjesztésben nem jelentkezik, illetve más környezetben sem reprodukálható.
    • A nem reprodukálható vagy nem érthető hibákat nem lehet javítani.
  • Látogassa meg a fejlesztési terveinket tartalmazó oldalt: https://github.com/linuxmint/Roadmap ahol figyelemmel kísérheti a fejlesztés menetét a BÉTA és a végleges változat között.
  • A kommentekbe írhatják a honosítással kapcsolatos vagy egyéb hibákat is.

Hibabejelentés

Letöltés

Cinnamon 64 bit

Cinnamon 32 bit

A kiírás előtt ellenőrizze a telepítőket!

Az ellenőrzés folyamata:

 

Melléklet: